MultipleIterator::rewind
MultipleIterator::valid
MultipleIterator
PHP Manual

# MultipleIterator::setFlags

(PHP 5 >= 5.3.0)

MultipleIterator::setFlags — Sets flags

### Description

public void MultipleIterator::setFlags ( int `$flags` )

Sets flags.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`flags`

  The flags to set, according to the Flag Constants

### Return Values

No value is returned.

### See Also

- Flag Constants
- MultipleIterator::__construct() - Constructs a new MultipleIterator
- MultipleIterator::getFlags() - Gets the flag information

MultipleIterator::rewind
MultipleIterator::valid
MultipleIterator
PHP Manual